[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLDAP with Kerberos support

At 12:12 PM 10/31/00 +0000, Alex Stepney wrote:
>Compilation is now fine, but if I try to run any command
>with -k flag for Kerberos authentication I get the message:
>        ldapsearch: not compiled with Kerberos support

You need to enable Kerberos IV bind support using --enable-kbind.
Kbind support requires you have Kerberos IV or krb425 install.